- Fluid Reference Documentation
- Fluid 1.0.0

# Tab QML Type

Tab for tabbed pages. More...

Import Statement: | import Fluid.Controls 1.0

- List of all members, including inherited members

## Properties

- canRemove : bool
- icon : QtObject
- title : string

## Detailed Description

Tab of a TabbedPage.

## Property Documentation

canRemove : bool

Controls whether a close button will be shown for this tab.

icon : QtObject

This property holds the tab icon information.

title : string

The title of this tab.